<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lecture 12</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <main id="field">
    </main>
    <div id="inputBar">
        <input type="number" id="inputNumber" min="1" max="10" onclick="spawnSquare()" onkeyup="spawnSquare()">
        <button onclick="spawnSquare()">Print Squares</button>
    </div>
    <script src="app.js"></script>
</body>
</html>